---
title: "Create Linked Open Data"
sidebar_class_name: "landing-page"
Last Translated: 2023-08-09
---

import {useCurrentSidebarCategory} from '@docusaurus/theme-common';

 Creating :Term[linked open data (LOD)]{#linked-open-data} allows you to:

- Make your data more accessible to other researchers and the general public.
- Gain new perspectives on your data as you interrogate how it should be modeled as LOD.
- Interlink your data with other projects, enabling you to make exciting new connections in your research.
- Explore your data in new ways, visualizing the web of relationships in the graph and drawing conclusions using powerful :Term[SPARQL]{#sparql-protocol-and-rdf-query-language} queries.
- Contribute to the development of the :Term[Semantic Web]{#semantic-web}.

You can create LOD from any kind of existing data, whether it is a spreadsheet or a database (:Term[structured data]{#structured-data}), text with markup or encoding (:Term[semi-structured data]{#semi-structured-data}), or plain text (:Term[natural language data]{#natural-language-data}). It's also possible to create LOD from the start, without drawing from an existing dataset.



